IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FILE_ARQ_RETORNO' AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO_ARQ_PENDENTE'))
begin
ALTER TABLE dbo.PG_FORN_INTEGRACAO_ARQ_PENDENTE ADD
	FILE_ARQ_RETORNO VARBINARY(MAX) NULL 
end

